---
apiVersion: config.openshift.io/v1
kind: ClusterOperator
metadata:
  creationTimestamp: "2022-03-08T10:13:41Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec: {}
      f:status:
        .: {}
        f:extension: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:41Z"
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions: {}
        f:relatedObjects: {}
        f:versions: {}
    manager: marketplace-operator
    operation: Update
    time: "2022-03-08T10:40:29Z"
  name: marketplace
  resourceVersion: "10858"
  selfLink: /apis/config.openshift.io/v1/clusteroperators/marketplace
  uid: 5c6d746d-28c1-47ae-b465-e80615808ece
spec: {}
status:
  conditions:
  - lastTransitionTime: "2022-03-08T10:40:29Z"
    message: 'Successfully progressed to release version: 4.6.52'
    reason: OperatorAvailable
    status: "False"
    type: Progressing
  - lastTransitionTime: "2022-03-08T10:40:29Z"
    message: 'Available release version: 4.6.52'
    reason: OperatorAvailable
    status: "True"
    type: Available
  - lastTransitionTime: "2022-03-08T10:40:29Z"
    message: 'Successfully progressed to release version: 4.6.52'
    reason: OperatorAvailable
    status: "True"
    type: Upgradeable
  - lastTransitionTime: "2022-03-08T10:40:09Z"
    message: 'Successfully progressed to release version: 4.6.52'
    reason: OperatorAvailable
    status: "False"
    type: Degraded
  extension: null
  relatedObjects:
  - group: ""
    name: openshift-marketplace
    resource: namespaces
  - group: operators.coreos.com
    name: ""
    namespace: openshift-marketplace
    resource: catalogsources
  versions:
  - name: operator
    version: 4.6.52
